WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Parse Error

[Resolved] Parse Error

  • KatLemieux
    Member

    @katlemieux

    I just tried to activate the plug-in on my site, but got this error message:

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected T_STRING, expecting ‘)’ in /[my path]/plugins/ai-twitter-feeds/ai-twitter-feeds.php on line 868

    http://wordpress.org/plugins/ai-twitter-feeds/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author August Infotech
    Participant

    @augustinfotech

    Hello KatLemieux,

    Please provide us details like which version of wordpress, version of plugin, version of browser, OS you are using when issue is found, So that we can recreate the issue and provide a solution for that.

    Thanks & Regards,
    August Infotech

    KatLemieux
    Member

    @katlemieux

    WP 3.6.1, plug-in ver. 1.3 (downloaded today), viewing on Chrome v.29 for MacOS 10.7.5

    Server is Intel Core2 Quad CPU Q9400 @ 2.66GHz running GNU/Linux

    Plugin Author August Infotech
    Participant

    @augustinfotech

    Hello KatLemieux,

    We have installed plugin on our local server and it is working fine.

    May be you have installed other plugin for tweets that may cause trouble.
    May be you have other plugins installed which are causing trouble. Please try deactivating all your plugins one by one and activating AI Twitter Feeds plugin Or you may have included js files without enqueue scripts to your site which may cause trouble.

    If you still find any difficulty please provide us your website link and brief description of issue, so that we can help you.

    Thanks & Regards,
    August Infotech.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Parse Error’ is closed to new replies.